<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dropdown css</title>
    <link rel="stylesheet" href="css/dropdown.css">
</head>
<body>
    <ul id="menu">
        <li>Menu
            <ul>
                <li>Sub Menu</li>
                <li>Sub Menu

                    <ul>
                        <li>Sub Sub Menu</li>
                        <li>Sub Sub Menu</li>
                        <li>Sub Sub Menu</li>
                    </ul>
                </li>
                <li>Sub Menu

                    <ul>
                        <li>Sub Sub Menu</li>
                        <li>Sub Sub Menu</li>
                        <li>Sub Sub Menu</li>
                    </ul>
                </li>
            </ul>
        </li>
        <li>Menu
            <ul>
                <li>Sub Menu</li>
                <li>Sub Menu</li>
                <li>Sub Menu</li>
            </ul>
        </li>
        <li>Menu</li>
    </ul>


</body>
</html>